_sso_backend_security_user:
    pattern:  /
    defaults: { _controller: "SsoBackendSecurityBundle:User:index"}

_sso_backend_security_user_search:
    pattern:  /search
    defaults: { _controller: "SsoBackendSecurityBundle:User:search" }

_sso_backend_security_user_show:
    pattern:  /{userId}/show
    defaults: { _controller: "SsoBackendSecurityBundle:User:show"}

_sso_backend_security_user_new:
    pattern:  /new
    defaults: { _controller: "SsoBackendSecurityBundle:User:new"}

_sso_backend_security_user_create:
    pattern:  /create
    defaults: { _controller: "SsoBackendSecurityBundle:User:create"}
    requirements: { _method: post }

_sso_backend_security_user_edit:
    pattern:  /{userId}/edit
    defaults: { _controller: "SsoBackendSecurityBundle:User:edit"}

_sso_backend_security_user_update:
    pattern:  /{userId}/update
    defaults: { _controller: "SsoBackendSecurityBundle:User:update"}
    requirements: { _method: post|put }

_sso_backend_security_user_delete:
    pattern:  /{userId}/delete
    defaults: { _controller: "SsoBackendSecurityBundle:User:delete"}
    requirements: { _method: post|delete|get }
